/*  MICROTHEMER STYLES  */


/*= Free Trial Example Section == */

/** Free Trial Example Section >> gradient-rounded **/
div#col-8-2 div#content {
	color: rgb(0, 0, 0) !important;
	background-image: linear-gradient(rgb(255, 255, 255), transparent, #FFFFFF) !important;
	padding: 10px 30px 10px 30px !important;
	border-radius: 15px !important;
}

/** Free Trial Example Section >> Wpb heading 1 **/
.wpb_wrapper h1 {
	font-size: 36px !important;
	line-height: 36px !important;
	font-weight: bold !important;
}

/** Free Trial Example Section >> Textwidget image **/
.textwidget img {
	max-width: 100% !important;
}

/** Free Trial Example Section >> Slider 1 slide 2 layer 1 **/
#slider-1-slide-2-layer-1 {
	text-shadow: 0 0 0 !important;
}

/** Free Trial Example Section >> Large bold white 2 **/
#rev_slider_1_1 .large_bold_white_2 {
	text-shadow: 0 0 0 !important;
}

/** Free Trial Example Section >> Heading 3 **/
#col-9-1 h3 {
	margin-top: 11px !important;
}

/** Free Trial Example Section >> Strong **/
.mt-1044 .p1 strong {
	color: rgb(234, 11, 42) !important;
	font-size: 24px !important;
}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** Free Trial Example Section >> Wpb:(2) vc **/
	.mt-43 .wpb_column:nth-of-type(2) .vc_column-inner {
	padding-top: 20px !important;
}

	/** Free Trial Example Section >> Textwidget div **/
	.textwidget div {
	text-align: center !important;
}

	/** Free Trial Example Section >> Div:(1) div **/
	#col-10-2 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div, 
#col-10-1 > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div {
	line-height: 28px !important;
}

	/** Free Trial Example Section >> Slicknav **/
	.slicknav_btn {
	width: 100% !important;
}

	/** Free Trial Example Section >> Vc single image img **/
	.mt-1044 .vc_col-sm-4 .vc_single_image-img {
	width: 50% !important;
}

	/** Free Trial Example Section >> P1 **/
	.mt-1044 .p1 {
	text-align: center !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** Free Trial Example Section >> Widget media image **/
	#col-8-1 .widget_media_image {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

	/** Free Trial Example Section >> Strong **/
	.mt-1044 .p1 strong {
	font-size: 18px !important;
}

	/** Free Trial Example Section >> Vc single image img **/
	.mt-1044 .vc_col-sm-4 .vc_single_image-img {
	width: 75% !important;
}

	/** Free Trial Example Section >> Div **/
	.mt-1044 .wpb-content-wrapper > div:nth-of-type(1) > div:nth-of-type(1) > div {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

}

